/* 
   Main font
*/
   * { font-size: 16px; font-family: 'Fenix', serif; color: #000000; }
/*
   Centering the content
*/
body { text-align: center; width: 100%; margin: 12px 0 12px 0; padding: 0;  background-image: url( '../images/water_ripple.jpg'); background-repeat: repeat; } 
div.main { text-align: left; background-color: #ffffff; margin-left: auto; margin-right: auto; max-width: 810px; 
	min-width: 640px;
	position: relative;
border: solid #44bb52 5px;
	-moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  border-radius: 10px; /* CSS3 */
	background: white url(../images/sky_bg.png) top repeat-x;
  -moz-box-shadow: 0 0 4px 4px #94c6cc;
  -webkit-box-shadow: 0 0 4px 4px #94c6cc;
  box-shadow: 0 0 4px 4px #94c6cc;
	z-index: 0;
}
/*   background: url(../images/sky_bg.png) top repeat-x; */
/* box-shadow: 0 0 10px 10px #888888, inset 0px 0px 5px 5px #AAAAAA; */


div.banner {
	height: 209px;
	width: 100%;
	position: relative;
	z-index: 1;
	
	}
div.banner_image {
	position: relative;
	top: 0; left: 0; 
	z-index: 2;
	}

div.banner_image img{
	width: 500px;
}

div.page_heading {
	width: 490px;
	text-align: center;
	postion: relative;
	z-index: 10;
	padding-left: 1em;
	padding-right: 1em;
	}

div.content {
	margin: 10px;
	padding: 0 5px 1em 5px;
	}

a img { border: none; }
/*
   Special Paragraph Formating
*/ 
.bigger_margins { width: 100%; margin-left: 40px; margin-right: 40px; margin-top: 20px; }
.link_list { margin-top: 6px; }
ul { text-align: left; margin-bottom: 0; }
ul.big_bullets { list-style-image: url( images/watter_bullet.png ); }
li.big_bullets { font-weight: bold; font-size: 20px; }
.top_right { float: right; margin-bottom: 4px; margin-left: 20px; margin-right: 0;}
.top_left { float: left; padding-left: 0; padding-bottom: 10px; padding-right: 20px;}
.left_bar { float: left; padding-right: 20px; padding-bottom: 25px; width: 225px; }
.logo {
	float: right; width: 300px; 
  position: absolute;
  z-index: 1;
  top: 0; right: 0;
	}
div.pic_container {
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
}

div.pic_justify {
	width: 370px;
	height: 280px;
	vertical-align: top;
	display: inline-block;
	zoom: 1;
	}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

.logo img {
	-moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  border-radius: 5px; /* CSS3 */
  width: 100%;
	}

div.footer {
	text-align: center;
	clear: both;
	width: 100%;
	margin-bottom: .5em;
	border-top: solid #44bb52 1px;
	}
	
.form_email {
	display: none;
}

/*
   Links
*/ 
   div.link_bar { margin-left: 1em; margin-right: 1em; text-align: center;  width: 500px;}
   a:link, a:visited, a:hover {color: #0c4fbb}
   a.link_bar:link, a.link_bar:visited {color: #0c4fbb; font-size: 14px; font-weight: bold; }
   a.link_bar:hover {color: #0c4fbb; font-size: 14px; font-weight: bold; }
   .disabled_link { color: #FF7033 }
   div.top_links {  }
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.nav_button {
    background: transparent url('images/medium_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
/*  float: left;*/
		width: 180px;
    font-weight: normal;
    font-family: "Lato", sans-serif;
    font-size: 14px;
    height: 40px;
    margin-right: 6px;
    padding-right: 16px; /* sliding doors padding */
    text-decoration: none;
    text-align: center;
}

a.nav_button span {
    background: transparent url('images/medium_button_span.gif') no-repeat scroll top left;
    font-weight: bold;
    font-family: "Lato", sans-serif;
    font-size: 14px;
    display: block;
    line-height: 32px;
    padding: 3px 0 5px 18px;
    text-decoration: none;
} 

a.nav_button:active {
    background-position: bottom right;
    color: #000000;
    outline: none; /* hide dotted outline in Firefox */
}

a.nav_button:active span {
    background-position: bottom left;
    padding: 4px 0 4px 18px; /* push text down 1px */
}

.nav_bar
	{
	float: left;
	clear: left;
	width: 220px;
	}

/* 
   Special text colors and sizes 
*/
h1 {
	text-align: center;
	color: #0c4fbb;
	font-weight: bold;
	font-size: 20px
	}
  .highlight { background-color: #D1FFCC; }
  .rednormal { color: #94000A }
  .redbold { color: #94000A; font-weight: bold; font-size: inherit }
  .error { color: #94000A; font-weight: bold; font-size: inherit }
  .blue { color: #0c4fbb }
  .centered { text-align: center; }
  .dark_bg { color: #FFFFFF; background-color: #0c4fbb }
  .page_title { color: #0c4fbb; font-weight: bold; font-size: 16px }
  .title { color: #0c4fbb; font-weight: bold; font-size: 14px }
  .pic_title { color: #0c4fbb; font-weight: bold; font-size: 14px; text-align: center; margin-top: 14px; }
  .title { color: #0c4fbb; font-weight: bold; font-size: 20px }
  .big { font-size: 16px }
  .very_big { font-size: 20px }
  .little { font-size: 12px }
  .very_little { font-size: 10px }
  .section_title { color: #26692e; font-weight: bold; font-size: inherit;}
  .caption { font-style: italic; }
  .quote { font-family: "Times New Roman", "Times Roman", serif; font-size: 15px; font-style: italic; margin-left: 100px; margin-right: 100px; }
/* 
   Borders and blocks
*/
   hr { color: #44bb52; background-color: #44bb52; }
  .double_border { border: 5px double #0c4fbb; }
  .bordered { border-style: ridge; border-color: #0c4fbb }
  .bordered_red { border-style: ridge; border-color: #94000A }
  .main_border { border-style: solid; border-collapse: collapse; border-width: 1px; border-color: #0c4fbb }
  .main_border_red { border-style: solid; border-collapse: collapse; border-width: 1px; border-color: #94000A }
  .cell_border { border-style: solid; border-width: 1px; border-color: #0c4fbb }
  table.grid td { border-style: solid; border-width: 1px; border-color: #0c4fbb; border-collapse: collapse; }
  table.nogrid td { border-style: none; border-collapse: collapse; vertical-align: top;}
  table.std_spacing  td { padding-left: 6px; padding-right: 6px; padding-bottom: 6px; vertical-align: top;}
  .low_underscore { border-bottom: 1px solid #000000; text-decoration: none }
  .picture { float: left; text-align: center; width: 490px;}
  table.std_spacing tr.table_section_title td { background-color: #c5d3fb ; text-align: center; padding-top: 8px;}
  table.ql { border-collapse: collapse; border: solid #0c4fbb 1px; width: 220px;}
  table.ql a { text-decoration: none; }
  .qltopcell { background-color: #def1ff; text-align: center; }
  .qlbellcell { background-color: #ffffff; padding-left: 12px; vertical-align: top; padding-bottom: 10px; }
  .qllinkcell { background-color: #ffffff; padding-right: 0px; vertical-align: top; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; text-align: left; }
  /* td.qllinkcell a { text-align: left; } */

  .pic_border
{
	border-top: solid #005596 3px;
	border-left: solid #005596 3px;
	border-right: solid #ffffff 3px;
	border-bottom: solid #ffffff 3px;
}	

/* >>>>> READ http://css-discuss.incutio.com/?page=OverlappingAndZIndex <<<<< */

  .inside { padding: 30px; z-index: 1; position: relative;}

	.left_edge
{
	background: url( images/left_edge.jpg ) left repeat-y;
	z-index: 100;
	position: relative;
}

	.right_edge
{
	background: url( images/right_edge.jpg ) right repeat-y;
	z-index: 100;
	position: relative;
}


/*
   Drop shadow
*/
.p-shadow {
  width: 90%;
  float:left;
  background: url(drop_shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  }

div.p-shadow {
  background: none !important;
  background: url(drop_shadow_offset.gif) no-repeat left top;
  padding: 0 !important;
  padding: 0 6px 6px 0;
  }

div.p-shadow {
  color: #777;
  background-color: #fff;
  font: italic 1em georgia, serif;
  border: 1px solid #a9a9a9;
  padding: 4px;
  margin: -6px 6px 6px -6px !important;
  margin: 0;
  }

#shadow-container .shadow2,
#shadow-container .shadow3,
#shadow-container .shadow4,
#shadow-container .shadow5,
#shadow-container .shadow6,
#shadow-container .container {
    position: relative;
    left: -1px;
    top: -1px;
}

    #shadow-container .shadow6 {
        background: #b3c2cb;
    }

    #shadow-container .shadow5 {
        background: #bccad2;
    }

    #shadow-container .shadow4 {
        background: #c5d1d8;
    }

    #shadow-container .shadow3 {
        background: #cfd9df;
    }

    #shadow-container .shadow2 {
        background: #dbe2e7;
    }

    #shadow-container .shadow1 {
        background: #e6ebee;
    }
    
    #shadow-container .container {
        background: #ffffff;
        border: 1px solid #848284;
        padding: 4px;
    }
/*
  Lists
*/
  ul { list-style: disc outside url(images/square_bullet.png) }
  li { padding-bottom: 2px; }
/* 
   Form elements
*/
  .button { font-family: 'Lato', sans-serif; font-size: 13.5px; height: 21px;  text-align: center }
  .next_button { font-family: 'Lato', sans-serif; font-size: 13.5px; height: 21px; width: 80px; text-align: center }
  input { font-family: 'Lato', sans-serif; font-size: 13px  }
  select { font-family: 'Lato', sans-serif; font-size: 13px }
  textarea { font-family: 'Lato', sans-serif; font-size: 13px }
	.inp_std { width: 200px; }
	.inp_big { width: 300px; }
	.inp_small { width: 60px; }
	.inp_email { width: 400px; }
  
/*
   Signup packages
*/
  .package_title { background-color: #C15627; color: #FFFFFF; text-align: center }
  .package_body  { background-color: #FFFFFF; text-align: center; height: 114px }
  .package_price { background-color: #FFFFFF; text-align: center }
/*
   Misc.
*/
   .indented { margin-left: 24px }
   div.sandbag { margin: 0 0 -1px 0; float: right; clear: right; border: solid green 1px;}

	.slideshow_pic { width: 280px; height: 168px; position: absolute; top: 0; left: 0; }
	.under { display: none; }
/*
	CSS Menu
*/
.hovermenu ul{
font: bold 13px Lato;
padding-left: 0;
margin-left: 0;
height: 20px;
}

.hovermenu ul li{
list-style: none;
display: inline;
}

.hovermenu ul li a{
padding: 2px 0.5em;
text-decoration: none;
float: left;
color: black;
background-color: #FFF2BF;
border: 2px solid #FFF2BF;
}

.hovermenu ul li a:hover{
background-color: #FFE271;
border-style: outset;
}